ee:object_storage_gcs:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .rspec-report-opts
  parallel: 2
  variables:
    GITLAB_QA_OPTS: "--omnibus-config object_storage_gcs"
    QA_RSPEC_TAGS: "--tag object_storage"

ee:object_storage_gcs-quarantine:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ee-variables
    - .quarantine
    - .rspec-report-opts
  variables:
    GITLAB_QA_OPTS: "--omnibus-config object_storage_gcs"
    QA_RSPEC_TAGS: "--tag quarantine --tag object_storage"
